.title_page-pricing h1 {
    font-style: normal;
    font-weight: 900;
    font-size: 64px;
    line-height: 72px;
    color: #001E41;
    margin-bottom: 46px;
    margin-top: 54px;
    text-align: center;
}
section.wrap-tarif {
    max-width: 100vw;
    overflow: hidden;
    margin: 0px;
}
.row_blocks_tarif {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 64px 0;
    margin: 0 -8px;
}
.block-tarif {
    width: calc((100% / 5) - 16px);
    margin: 0 8px;
    box-shadow: 0px 3px 16px 2px rgba(0, 0, 0, 0.05);
    border-radius: 12px;
    padding: 15px;
}
.block-tarif .name-taruf {
    font-weight: bold;
    font-size: 22px;
    line-height: 32px;
    text-align: center;
}
.block-tarif .heatmap-prices__price_usd:before,
.block-tarif .heatmap-prices__price_uah:before{
    display: none;
}
.block-tarif .heatmap-prices__price,
.block-tarif .icon-price {
    font-weight: bold;
    font-size: 40px;
    line-height: 48px;
}
.price-taruf {
    text-align: center;
    padding-top: 16px;
    padding-bottom: 24px;
    border-bottom: 1px solid #EBEBEB;
}
.price-taruf.free-t, 
.price-taruf.enterprise-t {
    font-weight: bold;
    font-size: 26px;
    line-height: 32px;
    padding-top: 46px;
    padding-bottom: 28px;
}
.body_t {
    padding: 24px 0 12px;
}
.list_t {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.list_t span:nth-child(2) {
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    color: #141414;
    text-align: center;
    margin-bottom: 12px;
}
.list_t span:nth-child(1) {
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    color: #7D7D7D;
    text-align: center;
    margin-bottom: 8px;
}
.footer_t .btn_blue {
    width: 100%;
    justify-content: center;
    margin-bottom: 8px;
}
.footer_t .tex {
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    color: #ADABAB;
    text-align: center;
}
.block-tarif.true_tarif {
    background: #177FF9;
    position: relative;
}
.block-tarif.true_tarif .name-taruf,
.block-tarif.true_tarif .price-taruf,
.block-tarif.true_tarif span.econom_price,
.block-tarif.true_tarif .list_t span:nth-child(1),
.block-tarif.true_tarif .list_t span:nth-child(2),
.block-tarif.true_tarif .footer_t .tex{
    color: #fff;
}
.block-tarif.true_tarif .price-taruf{
    border-bottom: 1px solid #2D8DFF;
}
.block-tarif.true_tarif a.btn_blue {
    background: #fff!important;
    color: #177FF9!important;
}
.block-tarif.true_tarif a.btn_blue:hover {
    background: #f2f2f2!important;
}
.title_tarif {
    font-weight: bold;
    font-size: 40px;
    line-height: 48px;
    text-align: center;
    color: #141414;
    margin-bottom: 48px;
    margin-top: 15px;
}
.table-tarif {
    max-width: 640px;
    margin: auto;
}
.head-top-tarif {
    color: #177FF9;
    font-size: 22px;
    line-height: 32px;
    font-weight: bold;
    margin-bottom: 18px;
}
.head-top-tarif:before {
    content: '';
    width: 24px;
    height: 24px;
    display: inline-block;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/pr1.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 15px;
    transform: translateY(3px);
}
.ico-heatmap:before{
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/pr1.svg);
}
.ico-video-s:before{
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/pr4.svg);
}
.ico-checker:before{
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/pr3.svg);
}
.ico-popup-f:before{
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/pr2.svg);
}
.i-product6:before{
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/product6.svg);
}
.i-product7:before{
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/product7.svg);
}
.i-product8:before{
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/product8.svg);
}
.list-tarif > li > span, 
.list-tarif > li > div > span {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
}
ul.list-tarif li:not(:last-child) {
    border-bottom: 1px solid #d9d9d9;
}

ul.list-tarif li {
    padding-top: 15px;
    padding-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
ul.list-tarif p.tooltip-info {
    position: relative;
    margin: 0;
    margin-left: 8px;
    transform: translateY(0%);
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.tooltip-info i.fa.fa-question-circle:before {
    display: none;
}
.tooltip-info i.fa.fa-question-circle {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/line_i.svg);
}
ul.list-tarif li > div {
    display: flex;
    align-items: center;
}
span.wrap_ico_d i {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/mobile_blue.svg);
    margin: 0 2px;
}
span.wrap_ico_d .i-d {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/laptop_blue.svg);
}
span.wrap_ico_d .i-t {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/tablet_blue.svg);
}
span.i-c {
    width: 20px;
    height: 20px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/check_green.svg);
    margin-left: 15px;
    flex-shrink: 0;
}
span.wrap_ico_d {
    margin-left: 15px;
}
.tooltip-desc:after {
    border: none;
    width: 12px;
    height: 12px;
    background: #fff;
    position: absolute;
    top: -5px;
    left: 22px;
    border-radius: 7px;
    transform: translate(0,0) rotate(45deg);
}
.table-tarif span.tooltip-desc {
    box-shadow: 0px -1px 16px 2px rgba(0, 0, 0, 0.08);
    border: none;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    width: 300px;
    top: auto;
    bottom: -15px;
    left: -20px;
    transform: translate(0%,100%);
    z-index: 12;
    background: #fff;
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: .3s;
}
.table-tarif .tooltip-info:hover .tooltip-desc{
    visibility: visible;
    opacity: 1;
    bottom: -5px;
}
ul.list-tarif li:hover {
    z-index: 12;
}
ul.list-tarif {
    margin-bottom: 50px;
}
.page_price-digital ul.goals li.col-sm-6 {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 28px;
}
.page_price-digital p {
    font-size: 18px;
    line-height: 24px;
}
.pr_bt_c .welcome h2.welc {
    font-weight: 900;
    font-size: 64px;
    line-height: 72px;
    text-transform: none;
    max-width: 912px;
    text-align: left;
    color: #141414;
    padding: 0;
    margin-bottom: 32px;
}
.pr_bt_c  .welcome.welc-new ~ p {
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
    max-width: 912px;
}
.title_qw {
    font-weight: bold;
    font-size: 40px;
    line-height: 48px;
    max-width: 912px;
    margin: 68px 0;
}
section.pr_bt_c ul.goals li.col-sm-6 {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 48px;
}
.pr_bt_c .image {
    width: 80px;
}
.pr_bt_c .body_t {
    width: calc(100% - 80px);
    padding: 0 0 0 24px;
}
.pr_bt_c .body_t .title {
    text-align: left;
    padding: 0;
    font-weight: bold;
    font-size: 22px;
    line-height: 32px;
}
.page_price-digital .body_t {
    padding-top: 0px;
    padding-bottom: 0px;
}
span.pop_true-t:before {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    position: absolute;
    left: 50%;
    bottom: -6px;
    background: #31D992;
    transform: translateX(-50%) rotate(45deg);
    border-radius: 4px;
}
span.pop_true-t {
    position: absolute;
    display: flex;
    align-items: center;
    background: #31D992;
    border-radius: 12px;
    height: 36px;
    padding: 0 5px;
    top: -10px;
    transform: translate(-50%,-100%);
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    left: 50%;
    right: auto;
    white-space: nowrap;
    min-width: 100%;
    justify-content: center;
}
span.pop_true-t:after {
    content: '';
    display: inline-block;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/likeee.svg);
    margin-left: 5px;
    width: 24px;
    height: 24px;
}
section.bg_angle {
    margin: 0;
}
.price_y, .price_m, .sub_price_y {
    text-align: center;
    font-size: 13px;
    padding: 3px 0;
}
.price_m {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #7d7d7d;
}
.price_y {
    font-size: 26px;
    line-height: 28px;
    font-weight: 700;
}
.sub_price_y {
    padding-top: 0;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 10px;
    color: #7d7d7d;
    font-size: 12px;
}
.true_tarif .price_y, .true_tarif .price_m, .true_tarif .sub_price_y {
    color: #fff;
}
span.wrapp_h_p i {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/line_i.svg);
    transform: translateY(3px);
    margin-left: 2px;
}
.wrapp_h_p span.body_h_p {
    border: none;
    font-size: 12px!important;
    line-height: 18px!important;
    text-align: left;
    width: 200px;
    top: auto;
    bottom: -15px;
    left: 50%;
    transform: translate(-50%,calc(100% + 18px));
    z-index: 12;
    background: #eee;
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: .3s;
    position: absolute;
    padding: 10px;
    border-radius: 12px;
    font-weight: 400;
}
span.wrapp_h_p:hover span {
    visibility: visible;
    opacity: 1;
    bottom: -5px;
}
span.wrapp_h_p {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 0!important;
}
span.body_h_p:before {
    content: '';
    background: #eee;
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 6px;
    position: absolute;
    left: 50%;
    top: -5px;
    transform: translate(-50%,0) rotate(45deg);
}
.true_tarif span.body_h_p {
    color: #333!important;
}
.footer_t .btn_blue {
    display: flex;
    border-radius: 12px;
    height: 34px;
    align-items: center;
}
.price-taruf.free-t, 
.price-taruf.enterprise-t {
    padding-top: 52px;
    padding-bottom: 36px;
}
ul.list-tarif {
    margin-left: 0px;
}
ul.list-tarif li {
    margin: 0;
}
.table-tarif span.tooltip-desc {
    border-radius: 15px;
    position: absolute;
    height: auto;
    color: #000;
    padding: 10px;
}
.tooltip-desc:after {
    border: none;
    width: 12px;
    height: 12px;
    background: #fff;
    position: absolute;
    top: -5px;
    left: 22px;
    border-radius: 7px;
    transform: translate(0,0) rotate(45deg);
    content: '';
    display: block;
}
#digital .welcome.welc-new .welc {
    font-weight: 900;
    font-size: 64px;
    line-height: 72px;
    text-transform: none;
    max-width: 800px;
    text-align: left;
    color: #141414;
    margin: 0;
}
.goals {
    padding: 50px 0;
    margin: 0px;
    display: flex;
    flex-wrap: wrap; 
}
.goals .col {
    width: 50%;
    margin: 0;
    list-style: none;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 28px;
    color: #353535;
    line-height: 1.5;
    padding: 0 15px 0 0;
}
.goals .col:nth-child(2n) {
    padding: 0 0 0 15px;   
}
#digital .goals .image {
    background: #f5f5f5;
    border-radius: 12px;
    display: inline-flex;
    width: 56px;
    height: 56px;
    align-items: center;
    justify-content: center;
}
#digital.page_price-digital .goals .image img {
    max-width: 100%;
}
#digital .body_t {
    width: calc(100% - 56px);
    padding-left: 24px;
}
#digital .goals li p {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    min-height: 74px;
    display: flex;
    align-items: center;
    color: #545454;
}
.true_tarif span.wrapp_h_p i {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/line_i_white.svg);
}
@media (max-width: 1300px) {
    .block-tarif {
        padding: 15px 10px;
        width: calc((100% / 5) - 12px);
        margin: 0 6px;
    }
    span.pop_true-t {
        font-size: 12px;
        height: 32px;
    }
}
@media (max-width: 990px) and (min-width: 767px) {
    .block-tarif {
        width: calc((100% / 2) - 16px);
        margin: 0 8px 50px;
    }
    .block-tarif:last-child {
        width: 100%;
        margin-top: -20px;
    }
    .price-taruf.enterprise-t {
        padding: 20px 0px;
    }
    .block-tarif [style="visibility: hidden;"] {
        display: none;
    }
    .title_page-pricing h1 {
        margin: 30px 0 30px;
        font-size: 44px;
        line-height: 62px;
    }
    .row_rating {
        margin-bottom: 0px;
    }
}
@media (max-width: 767px) {
    section.wrap-tarif .slick-arrow {
        border: 2px solid #fff;
        width: 38px;
        height: 38px;
        background: #177ff9;
        border-radius: 12px;
        position: absolute;
        top: calc(50% - 19px);
        z-index: 12;
        cursor: pointer;
    }
    .title_page-pricing h1 {
        font-size: 34px;
        line-height: 42px;
        margin: 30px 0 10px;
    }
    .row_blocks_tarif {
        padding: 0;
    }
    .block-tarif {
        margin: 50px 6px 10px;
    }
    section.wrap-tarif .slick-arrow.slick-next {
        right: 0;
    }
    span.slick-btn_next.slick-arrow {
        right: 0;
    }
    span.slick-arrow:after {
        content: '';
        display: inline-block;
        width: 9px;
        height: 18px;
        background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/arrow_white.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    span.slick-btn_next.slick-arrow::after {
        transform: translate(-50%,-50%) rotate(180deg);
    }
    .row_blocks_tarif:not(.slick-slider) {
        overflow: hidden;
        flex-wrap: inherit;
    }

    .row_blocks_tarif > .block-tarif {
        width: calc(100% - 12px);
        flex-shrink: 0;
    }
    ul.list-tarif p.tooltip-info {
        position: static!important;
        transform: inherit;
    }
    .table-tarif span.tooltip-desc {
        width: 100%;
        left: 0px;
        right: auto;
    }
    ul.list-tarif p.tooltip-info {
        position: static!important;
        transform: inherit;
    }
    .table-tarif span.tooltip-desc {
        width: 100%;
        left: 0px;
        right: auto;
    }
    #digital .welcome.welc-new .welc {
        font-size: 34px;
        line-height: 42px;
    }
    .goals {
        padding: 20px 0;
    }
    .goals .col {
        width: 100%;
        padding: 0px;
        margin-bottom: 15px;
    }
    .goals .col:nth-child(2n) {
        padding: 0;
    }
    #digital .goals li p {
        font-size: 16px;
    }
    .pr_bt_c .welcome h2.welc {
        font-size: 34px;
        line-height: 42px;
    }
    .pr_bt_c .welcome.welc-new ~ p {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 15px;
    }
    .title_qw {
        font-size: 30px;
        line-height: 34px;
        margin: 50px 0 20px;
    }
    .pr_bt_c .image {
        width: 50px;
    }
    .pr_bt_c .body_t {
        width: calc(100% - 50px);
    }
    .pr_bt_c .body_t .title {
        font-size: 18px;
        line-height: 24px;
    }


    .row_rating {
		max-width: 380px;
	}
	.logo_r.capterra {
		width: 61px;
		height: 13px;
	}
	.logo_r.crowd {
		width: 55px;
		height: 16px;
	}
	.logo_r.appSumo {
		width: 52px;
		height: 8px;
	}
	.logo_r.gdpr {
		width: 73px;
		height: 29px;
	}
	span.rating_n {
		font-size: 10px;
		line-height: 130%;
		color: #001e41;
	}
	.stars i {
		width: 10px;
		height: 10px;
		background-size: 10px;
		margin-right: 8px;
	}
	.head_rating {
		margin-bottom: 0px;
	}
	.row_rating .col:nth-child(1),
	.row_rating .col:nth-child(2) {
		margin-bottom: 15px;
	}
    .row_rating {margin: 0;width: 100%;max-width: 100%;padding-top: 30px;margin-bottom: -20px;}
    .row_rating div.col {margin: 0 15px 20px!important;}
    .head_rating {margin-bottom: 5px;}
}

/* style pricing */
.nav_pricing {
    display: flex;
    justify-content: space-between;
}
.nav_pricing label + label {
    margin-left: 10px
}
.nav_pricing label {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: calc((100% / 4) - 5px);
    height: 54px;
    border: 1px solid #F2F2F2;
    border-bottom: 0px;
    border-radius: 4px 4px 0px 0px;
    color: #D5D5D5;
    font-size: 18px;
    line-height: 160%;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    transition: .3s;
    margin-bottom: 0px;
}
.nav_pricing label:before {content: '';display: block;height: 12px;width: 0%;position: absolute;top: 0;left: calc(50%);transform: translateX(-50%);background: #0E77F1;/* border-radius: 4px 4px 0px 0px; */transition: .3s;}
input#all:checked ~ .nav_pricing label[for="all"],
input#seo:checked ~ .nav_pricing label[for="seo"],
input#popup:checked ~ .nav_pricing label[for="popup"],
input#enterprise:checked ~ .nav_pricing label[for="enterprise"] {
    color: #0E77F1;
    background: #F2F7FF;
    border-color: transparent;
    width: calc((100% / 3) - 5px)
}
input#all:checked ~ .nav_pricing label[for="all"]:before,
input#seo:checked ~ .nav_pricing label[for="seo"]:before,
input#popup:checked ~ .nav_pricing label[for="popup"]:before,
input#enterprise:checked ~ .nav_pricing label[for="enterprise"]:before{
    width: calc(100% + 2px);
}
.tabel_pricing {
    background: #F2F7FF;
    display: none;
    flex-wrap: wrap;
}
.pricing_content {display: flex;flex-direction: column;}
.col_pricing {
    width: calc(100% / 5);
    position: relative;
    transition: .3s;
}
.col_pricing .th_pr {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 116px;
}
.col_pricing > div:not(.td_pr_btn) {
    border-bottom: 1px solid #BEBEBE;
}
.th_pr > b {
    font-weight: bold;
    font-size: 16px;
    line-height: 120%;
    color: #001E41;
    margin-bottom: 4px;
}
.th_pr span.summ_pr {
    color: #0E77F1;
    font-weight: bold;
    font-size: 14px;
    line-height: 120%;
    margin-bottom: 4px;
}
.th_pr em {
    color: #A7A7A7;
    font-size: 12px;
    line-height: 120%;
    font-style: normal;
    margin-bottom: 4px;
}
.th_pr span.summ_pr em {
    margin-bottom: 0px;
}
.col_pricing > .td_pr {
    font-size: 14px;
    line-height: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 48px;
    padding: 0 10px;
}
.col_pricing.col_pricing_title > .td_pr {
    justify-content: flex-start;
}
.col_pricing:not(.col_pricing_title):hover:after {
    content: '';
    display: inline-block;
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: 1px solid #70B2FF;
}
.col_pricing:not(.col_pricing_title):hover {
    background: #DCEAFF;
    box-shadow: 0px 4px 24px rgba(5, 31, 63, 0.12);
}
.th_pr > b span {
    background: #31D992;
    border-radius: 4px;
    font-weight: 500;
    font-size: 14px;
    line-height: 120%;
    color: #fff;
    padding: 2px 6px;
}
.td_pr.td_pr_btn {
    flex-direction: column;
    min-height: 125px;
}
.td_pr.td_pr_btn .btn_pricing {
    background: #0E77F1;
    height: 40px;
    display: inline-flex;
    padding: 0 26px;
    border-radius: 4px;
    color: #fff;
    align-items: center;
    margin-bottom: 7px;
    transition: .3s;
}
.td_pr.td_pr_btn  span {
    color: #0E77F1;
    font-size: 14px;
    line-height: 160%;
}
.col_pricing span.wrapp_h_p i {
    display: inline-flex;
    width: 18px;
    height: 18px;
    align-items: center;
    justify-content: center;
    font-style: normal;
    color: #fff;
    background: #0E77F1;
    border-radius: 50%;
    font-size: 12px;
    line-height: 14px;
    transform: translateY(0px);
    margin-left: 4px;
    font-weight: normal;
}
.col_pricing  span.wrapp_h_p {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 0!important;
}
.col_pricing  .wrapp_h_p span.body_h_p {
    border: none;
    font-size: 14px!important;
    line-height: 18px!important;
    text-align: left;
    width: 230px;
    top: auto;
    bottom: -15px;
    left: -16px;
    transform: translate(0,calc(100% + 18px));
    z-index: 12;
    background: #0E77F1;
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: .3s;
    position: absolute;
    padding: 10px;
    border-radius: 6px;
    font-weight: 400;
    color: #fff;
}
.wrapp_h_p span.body_h_p:before {
    background: #0E77F1;
    border-radius: 4px;
    left: 30px;
}
.col_pricing span.wrapp_h_p:hover span {
    visibility: visible;
    opacity: 1;
    bottom: 5px;
}
.td_pr.td_pr_btn .btn_pricing:hover {
    background: #0868D7;
}
.pricing_content > input {
    display: none;
}
.col_pricing.col_pricing_title .td_pr {
    font-weight: bold;
}
.td_pr.td_pr_btn a.btn_pricing-line {
    color: #0E77F1;
    background: transparent;
    border: 1px solid #0E77F1;
    margin: 0;
}
.td_pr.td_pr_btn a.btn_pricing-line:hover {
    color: #fff;
    background: #0E77F1;
}
.col_pricing span.wrapp_h_p i:after {
    content: '?';
}
.tabel_pricing [data-tab-pricing] {display: none}
input#all:checked ~ .body_pricing [data-tab-pricing*="all"],
input#seo:checked ~ .body_pricing [data-tab-pricing*="seo"],
input#popup:checked ~ .body_pricing [data-tab-pricing*="popup"] {
    display: flex;
}
input#seo:checked ~ .body_pricing .col_pricing:not(.col_pricing_title) .td_pr span:not([data-tab-pricing*="seo"]),
input#popup:checked ~ .body_pricing .col_pricing:not(.col_pricing_title) .td_pr span:not([data-tab-pricing*="popup"]) {
    color: rgba(0, 30, 65, 0.2)
}
input#all:checked ~ .body_pricing [data-pricing*="all"],
input#seo:checked ~ .body_pricing [data-pricing*="seo"],
input#popup:checked ~ .body_pricing [data-pricing*="popup"],
input#enterprise:checked ~ .body_pricing [data-pricing*="enterprise"] {
    display: flex;
}
[data-pricing="enterprise"] .col_pricing.col_pricing_title {
    width: 251px;
}
[data-pricing="enterprise"] .col_pricing {
    width: calc((100% - 251px) / 5);
}
section.new_price {
    padding-top: 50px;
}
input#seo:checked ~ .body_pricing [data-tab-pricing*="seo"] ~ span,
input#popup:checked ~ .body_pricing [data-tab-pricing*="popup"] ~ span {
    display: none;
}
.col_pricing-slide-mob {
    width: calc((100% / 5) * 4);
    display: flex;
    flex-wrap: wrap;
}
.col_pricing-slide-mob .col_pricing {
    width: calc(100% / 4);
}
[data-pricing="enterprise"] .col_pricing-slide-mob {
    width: calc(100% - 251px);
}
[data-pricing="enterprise"] .col_pricing-slide-mob .col_pricing {
    width: calc(100% / 5);
}
.th_pr span.summ_pr + em {
    color: #0e77f1;
    margin: 0;
}
.row_rating {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 40px;
    justify-content: center;
}
.logo_r {
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
}
.logo_r.capterra {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/icons/capterra_b.svg);
	width: 86px;
	height: 18px;
}
.head_rating {
	display: flex;
	align-items: center;
	height: 21px;
	margin-bottom: 16px;
}
span.rating_n {
	font-weight: 600;
	font-size: 16px;
	line-height: 120%;
	color: #001E41;
	margin-left: 10px;
}
.logo_r.crowd {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/icons/crowd_b.svg);
	width: 78px;
	height: 22px;
}
.logo_r.appSumo {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/icons/appsumo_b.svg);
	width: 74px;
	height: 11px;
}
.logo_r.gdpr {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/icons/gdpr_b.svg);
	width: 98px;
	height: 41px;
}
.stars i {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/icons/star.svg);
	width: 14px;
	height: 14px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 14px;
	display: inline-block;
	margin-right: 10px;
}
.stars .half {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/icons/star50.svg);
}
.row_rating .col:not(:last-child) {
	margin-right: 40px;
}


@media (max-width: 1300px) {
    .col_pricing>div:not(.td_pr_btn) {
        padding: 0 10px;
        line-height: 16px;
        font-size: 13px;
    }
    .th_pr > b span {
        white-space: nowrap;
        font-size: 12px;
    }
    .th_pr > b {
        text-align: center;
        font-size: 15px;
    }
    .nav_pricing label {
        font-size: 16px;
    }
    .td_pr.td_pr_btn {
        min-height: 100px;
        padding: 0 10px;
    }
}
@media (max-width: 990px) {
    .nav_pricing label {
        height: 44px;
    }
    .nav_pricing label:before {
        height: 6px;
    }
    .col_pricing.col_pricing_title .td_pr {
        font-size: 12px;
    }
    [data-pricing="enterprise"] .col_pricing.col_pricing_title {
        width: 150px;
    }
    [data-pricing="enterprise"] .col_pricing-slide-mob {
        width: calc(100% - 150px);
    }
    .td_pr.td_pr_btn .btn_pricing {
        padding: 0;
        height: 36px;
        min-width: 70px;
        justify-content: center;
    }
    .th_pr em {
        text-align: center;
    }
}
@media (max-width: 767px) {
    .col_pricing-slide-mob {
        overflow-x: auto;
        width: calc(100% - 140px);
        flex-wrap: nowrap;
    }
    .col_pricing.col_pricing_title {
        min-width: 140px;
    }
    .col_pricing-slide-mob .col_pricing {
        min-width: 140px;
    }
    .col_pricing-slide-mob::-webkit-scrollbar-track{
        background-color: #dcdcdc;
    }
    .col_pricing-slide-mob::-webkit-scrollbar{
        width: 6px;
        height: 6px;
        background-color: #dcdcdc;
    }
    .col_pricing-slide-mob::-webkit-scrollbar-thumb{
        background-color: #0E77F1;
    }
    .col_pricing.col_pricing_title .td_pr {
        position: relative;
    }
    .col_pricing.col_pricing_title .td_pr > span span.wrapp_h_p {
        position: absolute;
        right: 0;
        top: calc(50% - 9px);
    }
    .col_pricing.col_pricing_title .td_pr {
        position: relative;
    }
    .col_pricing>.td_pr:not(.td_pr_btn) {
        height: 40px;
    }
    .nav_pricing label {
        white-space: nowrap;
        padding: 0 12px;
        font-size: 14px;
        width: auto;
    }
    .td_pr.td_pr_btn {
        min-height: 80px;
    }
    .nav_pricing label+label {
        margin-left: 5px;
    }
    [data-pricing="enterprise"] .col_pricing.col_pricing_title {
        width: 140px;
    }
    [data-pricing="enterprise"] .col_pricing-slide-mob {
        width: calc(100% - 140px);
    }
}

/* head price */
.container_price_head {
    max-width: 636px;
    margin: auto;
    text-align: center;
}

.container_price_head .btn-black {
    background: #001E41;
    border-radius: 8px;
    color: #fff;
    height: 48px;
    margin: 25px 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    padding: 0 34px;
}

.container_price_head .btn-black:hover {
    background: #104078;
}

.prices_ahead-body--center {
    display: flex;
    justify-content: center;
}

.container_price_head #countdown li span {
    font-size: 48px;
    padding: 0 15px;
    min-height: 50px;
    min-width: 82px;
}

.container_price_head #countdown li {
    font-size: 12px;
}

.head_img_price {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
}

.head_img_price-mob {
    display: none;
}

.head_img_price-label.head_img_price-desk {
    position: absolute;
    bottom: 55px;
    right: -100px;
    width: 237px;
    height: 169px;
}

img.head_img_price-desk {
    width: 491px;
    height: 391px;
}

section.bg_angle {
    margin: 0;
}
.container_price_head h1 {
    font-weight: 700;
    font-size: 48px;
    line-height: 100%;
    margin: 40px 0 15px;
}
@media (max-width: 990px) {
    .head_img_price-label.head_img_price-desk {
        right: -10px;
        bottom: 8px;
    }
}
@media (max-width: 767px) {
    .container_price_head h1 {
        font-size: 32px;
        margin-bottom: 10px;
    }
    .container_price_head h1 + p {
        font-size: 14px;
        line-height: 150%;
    }
    .container_price_head .btn-black {
        font-size: 16px;
        line-height: 110%;
        height: 42px;
        margin: 20px 0;
    }
    .container_price_head #countdown li span {
        font-size: 32px;
        min-height: 32px;
        min-width: 62px;
        padding: 0 10px;
    }
    .head_img_price .head_img_price-desk {
        display: none;
    }
    .head_img_price-mob {
        display: inline-block;
    }
    img.head_img_price-label.head_img_price-mob {
        position: absolute;
        width: 186px;
        height: 85px;
        left: calc(50% - 93px);
        bottom: 0;
    }
    img.head_img_price-mob {
        width: 340px;
        height: 272px;
    }
}
/* end head price */
